version: 2024.09.04
isofile: archlinux-2024.09.04-loong64.iso
livefile: archlinux-livecd-2024.09.04-loong64.iso
tarfile: archlinux-bootstrap-2024.09.04-loong64.tar.gz
kernel: 6.10.0-2
size: 1091530752
bthash:  d99715068e56e22b29e2a9cf2bc5ed67d05bb58b
